Subject: Changing pkinit wire formats for stat-static dh

From: [email-masked] (Sam Hartman)
Date: Fri, 30 Jul 2004 11:52:01 -0400 (EDT)

Larry and I have been discussing the wire formats and he proposes that
we change the dhSignedData arm of the choice in the as-rep to be a
sequence containing contentInfo and an optional server-side nonce.
This would be cleaner but would be a backward incompatible change.

If no one objects, I think we should make that change.  I'm expecting
objections though; in particular I believe that would be inconvenient
for Cable Labs.